Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 225106 - iperf: useless debuginfo package
Summary: iperf: useless debuginfo package
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: iperf
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Gabriel Somlo
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-01-28 23:16 UTC by Ville Skyttä
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-01-29 18:16:24 UTC


Attachments (Terms of Use)
Don't drop -g from CFLAGS (deleted)
2007-01-28 23:16 UTC, Ville Skyttä
no flags Details | Diff

Description Ville Skyttä 2007-01-28 23:16:30 UTC
iperf's configure strips -g from CFLAGS, resulting in more or less useless
debuginfo.  Quick and dirty fix attached.

http://fedoraproject.org/wiki/Packaging/Debuginfo

Comment 1 Ville Skyttä 2007-01-28 23:16:30 UTC
Created attachment 146797 [details]
Don't drop -g from CFLAGS

Comment 2 Gabriel Somlo 2007-01-29 18:16:24 UTC
Fixed releases building right now for fc 5,6 and devel


Note You need to log in before you can comment on or make changes to this bug.